{
  "page_text": "\"Это еще что???\" - испуганно подумал %name% и повернулся на шум, сжав по крепче кирку в руках. Чез несколько секунд из темноты тонеля на свет от факела выскочил никто иной как скелет, вооруженный палкой! Остановившись в паре метров он начал замахиваться своим оружием",
  "choices": [
    {
      "text": "Контратаковать противника киркой ( сила )",
	  "next_event": 4,
      "next_pages": [ 160, 161]
    },
	{
      "text": "Попытаться увернуться от удара ( ловкость )",
	  "next_event": 5,
      "next_pages": [ 163, 164 ]
    },
	{
      "text": "Попытаться убежать ( удача )",
	  "next_event": 6,
      "next_pages": [ 166, 167 ]
    }
  ]
}